require("./chunk-9hOWP6kD.cjs");
require("./registries-DiCQ4oFx.cjs");
require("./fields-D__8kJeJ.cjs");
require("./src-DCYVQ8hc.cjs");
const require_ChartWidget = require("./ChartWidget-C1YDCNZz.cjs");
exports.chartWidgetPropertySchema = require_ChartWidget.chartWidgetPropertySchema;
